
/demo/backend/config/main-local.php
/demo/common/config/main-local.php
/demo/frontend/config/main-local.php
/demo/producer/config/main-local.php

/dev/backend/config/main-local.php
/dev/common/config/main-local.php
/dev/frontend/config/main-local.php
/dev/producer/config/main-local.php

/prod/backend/config/main-local.php
/prod/common/config/main-local.php
/prod/frontend/config/main-local.php
/prod/producer/config/main-local.php